EC_INIT(3)

NAME
ec_init - Initialize ecoli library.

SYNOPSIS
#include <ecoli/init.h>

int ec_init(
    void
);

DESCRIPTION

Must be called before any other function from libecoli.

RETURN VALUE

0 on success, -1 on error (errno is set).

SEE ALSO

ec_exit(3), ec_init_register(3),

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.